<?xml version="1.0" standalone="yes"?>
<AuditTrailDataSet xmlns="http://tempuri.org/AuditTrailDataSet.xsd">
  <AuditTrailEntry>
    <ID>0</ID>
    <ComputerName>DESKTOP-J881I96</ComputerName>
    <User>system</User>
    <TimeStamp>2023-03-30T14:40:21.7696644+01:00</TimeStamp>
    <Comment>Data collection has been initiated.</Comment>
    <Approved>false</Approved>
  </AuditTrailEntry>
  <AuditTrailEntry>
    <ID>1</ID>
    <ComputerName>DESKTOP-J881I96</ComputerName>
    <User>system</User>
    <TimeStamp>2023-03-30T15:59:09.100378+01:00</TimeStamp>
    <Comment>Data has been collected and saved.</Comment>
    <Approved>false</Approved>
  </AuditTrailEntry>
</AuditTrailDataSet>